html {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

body {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

div {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

span {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h1 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h2 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h3 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h4 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h5 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

h6 {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

p {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

a {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

em {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

img {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

strong {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

ol {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

ul {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

li {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

fieldset {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

form {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

label {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

legend {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

caption {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px currentColor;
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    height: 100%;
}

body {
    height: 100%;
    color: rgb(54, 54, 54);
}

h1 {
    font-size: 1.3em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 0.9em;
}

p {
    font-size: 1em;
}

ol {
    list-style: none;
}

ul {
    list-style: none;
}

select {
    padding: 1px;
}

a {
    color: rgb(0, 114, 198);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        color: rgb(255, 255, 255);
        text-decoration: underline;
        background-color: #0489B1; /* #E6F8E0 #F3E2A9*/ /* #58D3F7 #e5e8f5;*/
    }

:focus {
    outline: 0px;
}

.clear {
    clear: both;
}

.maincontent {
    font-size: 13px;
}

body {
    margin: 0px;
    color: rgb(80, 80, 80);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    background-color: rgb(255, 255, 255);
}

div#topDiv {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    color: #fff;
    padding: 0px;
    height: auto;
    background-repeat: initial;
    padding: 15px 0px 0px 0px;
    background-color: #006c8d;
    border-bottom: 5px solid #2ca44b;
}

div#bottomDiv {
    position: static fixed;
    bottom: 0px;
    left: 150px;
    width: 100%;
    color: #A4A4A4;
    padding: 8px;
    font-size: 11px;
    color: Gray;
    font-family: 'Cabin Condensed', sans-serif;
    text-align: center;
}

.text_header_green_24px {
    color: rgb(113, 166, 0);
    font-family: "Segoe UI Light";
    font-size: 24px;
}

.text_header_green_26px {
    color: rgb(113, 166, 0);
    font-family: "Segoe UI Light";
    font-size: 26px;
}

.text_header_green_22px {
    color: rgb(113, 166, 0);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 22px;
}

.text_header_green_16px {
    color: rgb(113, 166, 0);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 16px;
}

.text_header_black_20px {
    color: rgb(51, 51, 51);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 20px;
}

.text_header_black_18px {
    color: rgb(51, 51, 51);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 18px;
}

.text_header_black_16px {
    color: rgb(51, 51, 51);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 16px;
}

.text_header_black_13px {
    color: rgb(51, 51, 51);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
}
.text_header_black_14px {
    color: rgb(51, 51, 51);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 14px;
}

.text_header_ligthblue_18px {
    color: rgb(72, 156, 223);
    font-size: 18px;
}

.text_header_ligthblue_11px {
    color: rgb(72, 156, 223);
    font-size: 11px;
}

.text_header_ligthblue_12px {
    color: rgb(72, 156, 223);
    font-size: 12px;
}

.text_header_ligthblue_13px {
    color: rgb(72, 156, 223);
    font-size: 13px;
}

.segoe_semibold {
    color: rgb(0, 0, 0);
    font-family: "Verdana";/*"Segoe UI Semibold";*/
    font-size: 12px;
}

.segoe_semiboldblue {
    color: rgb(0, 114, 198);
    font-family: "Verdana";/*"Segoe UI Semibold";*/
    font-size: 12px;
}

.segoe_LightBlue {
    color: rgb(0, 114, 198);
    font-family: "Verdana";
    font-size: 10px;
}
.segoe_LightBlue12 {
    color: rgb(0, 114, 198);
    font-family: "Verdana";
    font-size: 12px;
}
.segoe_LightBlue_24px {
    color: rgb(0, 114, 198);
    font-family: "Verdana";
    font-size: 24px;
}

.segoe_LightBlue_22px {
    color: rgb(0, 114, 198);
    font-family: "Verdana";
    font-size: 22px;
}

.button_green {
    background-image: url("../Imagenes/Botones/buttonGreen.jpg");
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    color: white;
}

.button_green_popup {
    border-width: 0px;
    margin: 0px;
    padding: 4px 3px 8px 0px;
    background-color: rgb(113, 166, 0) !important;
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 11px !important;
    text-decoration: none !important;
    cursor: pointer;
    min-width: 86px;
    max-width: 150px;
    text-align: center;
    color: rgb(255, 255, 255);
}

.button_orange {
    background-image: url('../Imagenes/Botones/orangeButton.png');
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    color: white;
}

.button_grey {
    background-image: url("../Imagenes/Botones/buttonGray.jpg");
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 13px;
    color: white;
}

.eventDetails {
    margin: 0px;
    color: rgb(80, 80, 80);
    font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif;
    font-size: 11px;
}

.actionStateSuccess {
    margin: 0px auto;
    border: 1px solid rgb(216, 230, 210);
    text-align: left;
    color: rgb(34, 34, 34);
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
    position: static;
    background-color: rgb(233, 248, 229);
    height: 40px;
}

.actionStateFailure {
    margin: 0px auto;
    border: 1px solid rgb(255, 99, 71);
    text-align: left;
    color: rgb(34, 34, 34);
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
    position: static;
    background-color: rgb(255, 218, 185);
    height: 40px;
}

.actionStateWarning {
    margin: 0px auto;
    border: 1px solid rgb(255, 99, 71);
    border-color: #ffeeba;
    text-align: left;
    color: #856404;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
    position: static;
    background-color: #fff3cd;
    height: 40px;
}

.actionStateInfo {
    margin: 0px auto;
    border: 1px solid rgb(255, 99, 71);
    text-align: left;
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
    position: static;
    height: 40px;
}


.actionQuestion {
    margin: 0px auto;
    border: 1px solid #f5e082;
    text-align: left;
    color: rgb(34, 34, 34);
    padding-right: 30px;
    padding-left: 30px;
    font-size: 14px;
    position: static;
    background-color:  #ffffe5;
    height: 40px;
}

#Footer {
    color: rgb(153, 153, 153);
    line-height: 21px;
    padding-bottom: 10px;
    clear: both;
    font-size: 11px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 950px;
    margin-left: 220px;
    margin-right: 200px;
    height: 50px;
}

    #Footer div.FooterLinksRowTwo {
        padding: 20px 40px 0px;
        overflow: hidden;
        clear: both;
        border-top-color: rgb(221, 221, 221);
        border-top-width: 1px;
        border-top-style: solid;
    }

    #Footer div.FooterCopyright {
        color: rgb(153, 153, 153);
        font-size: 11px;
        margin-right: 10px;
        float: right;
    }

    #Footer #Fragment_FooterLinks {
        float: right;
    }

        #Footer #Fragment_FooterLinks a {
            margin: 0px 10px;
            font-size: 11px;
        }

.NiceOrangeFont {
    font-size: 8pt;
    color: Orange;
    text-decoration: none;
    font-family: Segoe UI,Tahoma;
}

.BlueTable {
    text-decoration: none;
    font-size: 11px;
    font-family: Tahoma, Arial;
    background-color: #f5f7fd;
    border-left: #a0b4e0 1px solid;
    border-right: #a0b4e0 1px solid;
    border-top: #a0b4e0 1px solid;
    border-bottom: #a0b4e0 1px solid;
    text-align: justify;
    color: darkgray;
}
.ResultsNormalItem
{
    background-color: #f5f7fd;
}

.ResultsAlternativeItem 
{
    background-color: #ffffff;
}
.SearchComboBox {
    font: 11px Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    color: #000000;
    background-color: white;
    height: 19px;
}

.trBlue {
    background: rgb(241, 250, 255);
}

.width380 {
    width: 380px;
}

.tdPupop {
    border-bottom: dotted 1px #a0b4e0;
}

.floatLeft {
    float: left;
}

.alingCenter {
    text-align: center !important;
}

.tdGuardarPupop {
    border-top: dotted 1px #a0b4e0;
    align-content: center;
    text-align: center !important;
    background-color: #ffffff;
}
.menu-left {
    float: left;
    display: flex;
    align-items: center;
}

.menu-right {
    float: right;
    top: 0
}

/* Estilos Notificaciones alertas topbar */

.notification-panel {
    display: none;
    position: absolute;
    top: 100%; /* Alinea el panel justo debajo del ícono */
    right: 0;
    background: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 350px;
    z-index: 1000;
    color: #000;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    max-height: 600px;
    overflow: hidden; /* Ocultar el scrollbar del panel principal */
    display: flex;
    flex-direction: column;
    opacity: 0; /* Transparencia inicial */
    transition: opacity 0.5s ease-in-out; /* Transición suave para la opacidad */
}

    /* Clase para mostrar el panel */
    .notification-panel.show {
        display: flex !important;
        opacity: 1;
    }

.notification-icon {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.notification-count {
    font-weight: bold;
    display: flex;
    width: 15px;
    height: 15px;
    background-color: red; /* Color de fondo del círculo */
    color: white; /* Color del texto */
    border-radius: 50%; /* Hace que el elemento tenga bordes redondeados, formando un círculo */
    text-align: center; /* Centra el texto horizontalmente */
    line-height: 20px; /* Centra el texto verticalmente */
    font-size: 10px; /* Tamaño de la fuente del número */
    position: absolute; /* Permite posicionar el círculo donde quieras */
    top: -10px; /* Ajusta la posición vertical según sea necesario */
    right: -10px; /* Ajusta la posición horizontal según sea necesario */
    justify-content: center;
    align-items: center;
    
}

.notification-icon:hover {
    opacity: 0.8;
}

.notification-header {
    text-align: center;
    padding: 2px 2px;
    margin-bottom: 10px;
    height: 50px;
    border-bottom: 1px solid #eee;
}

    .notification-header a {
        text-decoration: none;
        color: #007bff;
    }

.notification-list-wrapper {
    flex: 1 1 auto;
    overflow-y: auto;
    margin-bottom: 10px;
    scroll-behavior: smooth; /* Scroll suave */
}

    .notification-list-wrapper::-webkit-scrollbar {
        width: 0; /* Ocultar la barra de desplazamiento */
        height: 0;
    }

.notification-list {
    overflow: hidden; /* Ocultar el scrollbar del repeater */
}

.notification-footer {
    text-align: center;
    padding: 10px 0;
}

.notification-item {
    padding: 10px;
    display: flex;
    align-items: center;
}

    .notification-item:hover {
        background-color: #f0f0f0;
    }

    .notification-item img {
        width: 20px;
        height: 20px;
        margin-right: 10px;
    }

    .notification-item .notification-details {
        flex: 1;
    }

    .notification-item .notification-title {
        font-weight: 600;
    }

    .notification-item .notification-description {
        color: #666;
    }

    .notification-item .notification-time {
        color: #999;
        font-size: 12px;
    }

    .notification-item .notification-status {
        margin-left: auto;
    }

.separator {
    border-bottom: 1px solid #eee;
    margin: 5px 0;
}

.notification-img {
    width: 16px;
    height: 16px;
    margin: 0px 0px 10px -15px;
}



.notification-icon.ring {
    animation: ring 2s infinite;
}


.menu-buscarRadicado {
    display: flex;
    align-items: center;
    float: right
}

.imglogo {
    width: 60px;
    margin: 14px 10px 0px;
}

@keyframes ring {
    0% {
        transform: rotate(0);
    }

    10% {
        transform: rotate(15deg);
    }

    20% {
        transform: rotate(-10deg);
    }

    30% {
        transform: rotate(5deg);
    }

    40% {
        transform: rotate(-5deg);
    }

    50% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(0);
    }
}
